[monitor:///app/lamaxu/logs/statusData.log]
disabled = false
sourcetype = qmStatus_json

[monitor:///app/lamaxu/logs/statsData.log]
disabled = false
sourcetype = qmStats_json

[monitor:///app/lamaxu/logs/eventData.log]
disabled = false
sourcetype = qmEvents_json

[monitor:///app/lamaxu/logs/traceData.log]
disabled = false
sourcetype = qmTrace_json
[monitor:///app/lamaxu/logs/statsData.log]
disabled = false
sourcetype = qmResetQStats_json